Navi für Android 2.3.7 bzw. Cyanogenmod Navi für Android 2.3.7 bzw. Cyanogenmod
Ergebnis 1 bis 10 von 10
  1. Hi,

    ich hab auf meinem HD2 Cyanogenmod 7 Nightly 3.6.8 installiert...

    Möchte aber auf Cyanogenmod 7 Nightly 3.6.9 wechseln...

    Gibt es ein Android, das die beiden Roms unterstützt? Oder gibt es überhaupt ein Navi für dieses Neue Android?

    Ich finde bei den Navis immer nur die Beschreibung, dass es bis maximal Android 2.2 oder so geht...


    Danke und Grüße

    Burner727
    0
     

  2. 11.10.2011, 21:01
    #2
    Ich weiß ja nicht was du für Navisoftware angesehen hast, aber die 3 Großen (CoPilot, Navigon und Sygic) funktionieren mit allen neuen Android Versionen (Copilot und Navigon benötigen mindestens Android 1.5, Sygic mindestens Android 2.0.1).
    0
     

  3. Hi,

    ich habe allerdings von Problemen mit Cyanogenmod gehört...

    Das Programm stürzt dann einfach ab....
    0
     

  4. Das ist Hörensagen, warum versuchst Du es nicht selber aus!?

    Wenn ich jedesmal zurück gezogen hätte etwas zu installieren, nur weil jemand schrieb, das ER damit Probleme hat, dann hätte ich ein nacktes Telefon ohne Software.

    Ich habe auf meinem Hyperdroid (incl Cyanogenmod), Navigon am laufen, und das läuft bestens ohne abstürze!
    1
     

  5. Also ich habe das Hyperdroid CM7 drauf mit Android 2.3.5 und mein Navigon läuft ohne Probleme darauf.Noch nie einen Absturz gehabt...
    0
     

  6. Hi,

    also welches Navigon benutzt du denn?

    Weil Cyanogenmod nutzt doch jetzt Android 2.3.7...

    Jeder sagt, dass es nicht funktioniert...
    0
     

  7. Kurze Frage an Dich, welches Rom nutzt Du? Hast Du einen Link!?

    Ick habe wie oben geschrieben das Hperdroid mit Android 2.3.5 drauf.
    0
     

  8. 12.10.2011, 17:37
    #8
    Ich nutze ebenfalls Hyperdroid (Android 2.3.5) und Sygic und bisher keine Probleme damit gehabt.

    Kannst du mir mal bitte eine Quelle sagen, bei der behauptet wird, dass Navigon unter CyanogenMod abstürzen soll?

    Es gab eine Zeit lang Probleme mit Navigon und Android Gingerbread, die Navigon zum Absturz gebracht hat, allerdings wurde dies in einer neuen Version von Navigon behoben.
    0
     

  9. Hallo,

    ich kann ja nur die 2.5.1 nutzen... Ich weiß nicht ob ich es so sagen darf...

    Man hat mir das Navigon 2.5.1 gegeben... Ich habe es nicht geladen...


    Grüße

    Christoph Börner
    0
     

  10. 12.10.2011, 17:54
    #10
    Wie schon gesagt, ältere Versionen von Navigon hatten noch Probleme mit Gingerbread.
    Die aktuellste, wie sie auch im Market zu beziehen ist, funktioniert mit Gingerbread problemlos.
    Da ich vermute, dass es sich hierbei um Warez handelt mach ich den Thread mal zu.
    Sollte dies nicht der Fall sein, PM an mich.
    1
     

Ähnliche Themen

  1. Antworten: 3
    Letzter Beitrag: 17.06.2011, 18:22
  2. NoData App für Android bzw WLAN/SIM Internet Switch?
    Von Ripperjack im Forum HTC HD2 Android
    Antworten: 6
    Letzter Beitrag: 19.11.2010, 19:19
  3. Antworten: 0
    Letzter Beitrag: 28.10.2010, 16:53
  4. Desire bzw. Desire HD vs. HD2 | bzw. Android vs. WM6.5
    Von NuclearFrag im Forum Kaufberatung Smartphone / Tablet / Mobilfunkanbieter
    Antworten: 2
    Letzter Beitrag: 13.10.2010, 20:40
  5. GPSgate bzw. Navi Konfigurations hilfe
    Von Unregistriert im Forum Toshiba TG01
    Antworten: 0
    Letzter Beitrag: 05.11.2009, 10:50

Besucher haben diese Seite mit folgenden Suchbegriffen gefunden:

android 2.3.7

navigon android 2.3.7

android 2.3.7 htc hd2

android 2.3.7 navigon

cyanogenmod navi

Cyanogenmod navigonnavigon android 2.3.5navi androidandroid navihtc hd2 android navigationhtc hd2 cyanogenmodandroid 2.3.7 neuerungenhtc hd2 android 2.3navigon cyanogenmod 7cyanogenmod hd2htc hd2 android navi cyanogenmod 7 navigation2.3.7 androidcyanogenmod navigationsygic android 2.3.5cyanogenmod htc hd2